.header-background {
  background-color: #6060ff;
  height: 10vh;
}

.header-block {
  height: 100%;
  display: flex;
  align-items: center;
}

.header-block_title {
  margin: 0 auto;
  color: white;
  font-size: 7vh;
  font-weight: 500;
  font-style: italic;
}
